import request from '@/utils/request1'

// 获取设备列表
export function getDeviceList(query) {
    return request({
        url: '/business/sceneConfig/getDeviceList',
        method: 'get',
        params: query
    })
}

// 获取设备属性
export function getDeviceFunctions(query) {
    return request({
        url: '/business/sceneConfig/getDeviceFunctions/'+query,
        method: 'get',
    })
}


// 获取设备数据
export function getHistoryData(query) {
    return request({
        // baseURL:'/monitoring-api',
        url: '/business/monitorPlatform/getGroupDeviceData',
        method: 'post',
        data:query

    })
}
